#exchange-index {
	padding: 2px;
}

.exchange-reserves {
	margin-left: 17px;
	border-right: 1px #d5dee2 solid;
	width: 218px;
	min-height: 410px;
}

.exchange-reserves td {
	border-bottom: 1px dotted #b5bdc0;
	padding-top: 10px;
	padding-bottom: 5px;
}

.exchange-block {
	width: 645px;
	padding: 20px 35px 25px 40px;
}

.exchange-rates {
	border: 1px solid #d5dee2;
	padding: 10px 0 20px 0;
}

.exchange-rates table {
	border-collapse: collapse;
	font-size: 11px;
	font-family: Arial, sans-serif;
	color: #5d6678;
}

.exchange-rates th, #exchange-index .exchange-rates td {
	border: 1px solid #dbdbdb;
	font-weight: normal;
	min-width: 60px;
}

.exchange-rates td {
	text-align: center;
}

.empty {
	background-color: #f6f8f9;
}

.full {
	background-color: #FFFFFF;
}

.highlight {
	background-color: #f7f9e3 !important;
}

.exchange-rates .buy-sell {
	font-size: 11px;
	background: url(../img/exchange/rate-header-bg.png);
	width: 171px;
	height: 79px;
	padding: 0;
}

.commission {
	font-size: 10px;
}

.exchange-block-item {
	width: 215px;
	height: 220px;
}

.exchange-center {
	padding-top: 35px;
	height: 185px;
	text-align: center;
}

.exchange-center div {
	padding: 7px 0 8px 0;
}

.exchange-additional-comission {
	border-bottom: 1px dotted #9aa0a3;
}

.exchange-additional-comission span {
	color: #96a6b4;
	font-weight: bold;
}

.exchange-currency-block-top {
	border-radius: 2px 2px 0 0;
	border: 1px solid #aebebe;
	height: 93px;
	position: relative;
}

.exchange-currency-block-top img.ex-logo {
	width: 135px;
	height: 58px;
}

.exchange-currency-block-bottom {
	border-radius: 0 0 2px 2px;
	border: 1px solid #aebebe;
	border-top: none;
	height: 46px;
	padding: 6px 12px;
}

.exchange-currency-block-bottom input {
	width: 181px;
}

.exchange-currency-block-bottom label {
	color: #394f58;
	font-size: 12px;
	display: block;
	margin-bottom: 6px;
}

.exchange-header {
	font-size: 12px;
	font-weight: bold;
	padding: 0 15px 13px 15px;
}

.ex-button {
	position: absolute;
	top: 35px;
	height: 30px;
	z-index: 5;
	cursor: pointer;
}

.ex-opacity {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: url(../img/exchange/opacity.png) repeat;
}

.selected_info {
	padding: 0 0 0 13px;
	display: none;
}

.selected_info img {
	width: 135px;
	height: 58px;
}

.selected_info div {
	font-size: 14px;
	font-weight: bold;
	color: #394f58;
	padding-top: 13px;
}

.exchange-currency-suggestion {
	z-index: 4;
	font-size: 16px;
	position: absolute;
	width: 213px;
	padding-top: 35px;
	text-align: center;
}

.currency_list {
	position: absolute;
	z-index: 6;
	display: none;
	width: 213px;
	background-color: #ffffff;
	border-radius: 2px;
	left: -1px;
	top: -30px;
	border: 1px solid #aebebe;
	box-shadow: 2px 2px 2px #d2d9dd;
	padding: 13px 0;
	color: #394f58;
	min-height: 190px;

}

.currency-list-elements div {
	height: 30px;
	padding: 0 15px 0 40px;
	font-size: 11px;
	line-height: 30px;
}

.currency-list-elements div:hover {
	cursor: pointer;
	background-color: #eceff2;
}

#first-currency-email {
	vertical-align: top;
}

input.exchange-continue {
	border: none;
}

.exchange-continue-block {
	background: url(../img/exchange/border.png) repeat-x top;
	padding-top: 12px;
}

.exchange-continue-block-content {
	margin: 20px 0 0 150px;
}

.exchange-fields-block {
	border-collapse: collapse;
	margin-bottom: 20px;
}

.exchange-fields-block td {
	padding: 0;
}

.exchange-fields-block label {
	display: block;
	font-weight: bold;
	margin: 15px 0 8px 0;
}

.exchange-fields-block input {
	width: 250px;
	padding: 1px 0 1px 3px;
	height: 17px;
}

.exchange-fields-block select {
	width: 255px;
	padding: 0;
	height: 21px;
}

#first-currency-fields, .first-currency-fields  {
	border-right: 1px solid #d5dee2;
	width: 325px;
	height: 0;
}

#second-currency-fields, .second-currency-fields {
	padding-left: 62px;
	width: 260px;
	vertical-align: top;
}

.tpl-bck {
	padding: 0 0 10px 10px;
	background: url(../img/exchange/bck-currency-field.png) repeat-x;
}

.tpl-bck-second {
	padding: 0 0 10px 62px;
	background: url(../img/exchange/bck-currency-field.png) repeat-x;
}

.tpl-bck-name {
	margin: 20px 0 0 0;
	padding: 10px 0 10px 10px;
	background: url(../img/exchange/bck-ftpl-name.png) repeat-x;
}

.tpl-bck-name-second {
	margin: 20px 0 0 0;
	padding: 10px 0 10px 62px;
	background: url(../img/exchange/bck-ftpl-name.png) repeat-x;
}

.tpl-bck span select {
	width: 245px;
}

.tpl-bck span input {
	width: 240px;
}

.rates-button-block {
	padding: 10px;
}

.verified-block {
	padding: 10px 0 20px 0;
	text-align: center;
	border-bottom: 1px solid #d5dee2;
}

.rates-button-block .verified-by {
	display: inline-block;
	height: 45px;
	font-weight: bold;
	font-size: 14px;
}

.rates-button-block span.items, .rates-button-block img {
	display: inline-block;
	font-size: 10px;
	vertical-align: middle;
	padding: 0 2px;
}

.rates-button-block span.pad {
	margin: 0 24px;
}

.rates-button-block .heading {
	font-weight: bold;
	font-size: 11px;
}

.rates-show, .rates-hide {
	font-size: 14px;
	color: #2f8eb2;
	width: 160px;
	text-decoration: underline;
	font-weight: bold;
	padding: 5px 0 4px 33px;
	display: inline-block;
	cursor: pointer;
	margin: 0 25px 0 15px;
}

.rates-show {
	background: url(../img/exchange/rates-show.png) no-repeat left center;
}

.rates-hide {
	background: url(../img/exchange/rates-hide.png) no-repeat left center;
}

#rate-table-container {
	display: none;
	position: relative;
	margin: 0;
	padding: 30px;
	background-color: #ffffff;
	box-shadow: 0 0 4px 4px #d2d7d9;
}

#rates-block {
	padding: 0 15px 0 15px;
}

.bottom-comission {
	padding: 10px 0 10px 8px;
	border-bottom: 1px dotted #9aa0a3;
}

.asterisk {
	color: red;
	font-size: 14px;
	display: inline-block;
	width: 22px;
}

.asterisk-column {
	color: red;
	font-size: 14px;
}

.cashmoney-exchange {
	color: #ecbd29;
}

.cashmoney-exchange-info {
	text-align: right;
	background: url(../img/xmlusd.png) no-repeat left center;
	padding: 10px 25px 15px 0;
	height: 18px;
	font-size: 16px;
}

.cashmoney-exchange-info-border {
	display: inline-block;
	padding-bottom: 3px;
	border-bottom: 1px dotted #b5bdc0;
}
